- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# RandomChooser Struct Reference

Choose randomly a state between all currently choosable. More...

List of all members.

## Detailed Description

Choose randomly a state between all currently choosable.

Precondition:
  There must be at least one state in the automaton.

See also:
  aut_to_exp()

Definition at line 104 of file aut_to_exp.hh.